Bug 670 - invalid dependancy
: invalid dependancy
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/php-curl)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-26 12:38 by
Modified: 2003-08-25 21:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-26 12:38:32
Неверная версия libcurl в зависимостях :
$ rpm -q libcurl
libcurl-7.7.3-alt2
$rpm --requires php-curl-4.0.6-alt1
libcurl >= 7.7.3-alt2
....
httpd: error while loading shared libraries: /usr/lib/php/extensions/curl.so: undefined symbol: curl_global_init

с libcurl-7.9.4-alt1 -- работает
---

---

------- Comment #1 From 2002-03-11 15:55:10 -------
Fixed in 4.1.2-alt1
------- Comment #2 From 2002-03-11 15:55:10 -------
Fixed in 4.1.2-alt1
------- Comment #3 From 2003-08-25 21:26:28 -------
Fixed already. Closing.